{
  "item.rks_airdrops.airdrop": "空投物资",
  "block.rks_airdrops.airdrop_box": "木板条箱",
  "item.rks_airdrops.airdrop_box": "木板条箱",
  "block.rks_airdrops.medic_crate": "医疗补给箱",
  "item.rks_airdrops.medic_crate": "医疗补给箱",
  "block.rks_airdrops.ammo_crate": "弹药补给箱",
  "item.rks_airdrops.ammo_crate": "弹药补给箱",
  "block.rks_airdrops.weapon_crate": "武器补给箱",
  "item.rks_airdrops.weapon_crate": "武器补给箱",
  "item.rks_airdrops.radio_controller": "无线电遥控器",
  "item.rks_airdrops.flare_gun": "信号枪",
  "entity.rks_airdrops.airdrop": "空投",
  "config.rks_airdrops.title": "空投补给设置",
  "config.rks_airdrops.category.general": "通用设置",
  "config.rks_airdrops.airdrops_enabled": "开启空投补给",
  "config.rks_airdrops.airdrop_interval_seconds": "空投间隔时间（秒）",
  "config.rks_airdrops.airdrop_spawn_height": "空投生成高度",
  "config.rks_airdrops.radio_controller_consumed": "使用后消耗无线电遥控器",
  "config.rks_airdrops.radio_controller_craftable": "无线电遥控器可合成",
  "message.rks_airdrops.timed_airdrop": "空投即将降落，坐标：",
  "message.rks_airdrops.prefix": "[空投补给]"
}